[Install]
WantedBy=multi-user.target

[Unit]
Description=Houtmarkt app uWSGI service
After=network-online.target
Wants=network-online.target

[Service]
ExecStart=/usr/local/bin/uwsgi \
        --ini /houtmarkt-jeremy/uwsgi/houtmarkt.ini 
User=www-houtmarkt
Group=www-data
Restart=on-failure
KillSignal=SIGQUIT
Type=notify
StandardError=syslog
NotifyAccess=all
